{
  "db_name": "PostgreSQL",
  "query": "SELECT COALESCE(SUM(tracecoins_credited), 0) FROM payments WHERE status = 'SUCCESS' AND created_at >= $1 AND created_at <= $2",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "coalesce",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Timestamptz",
        "Timestamptz"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "51a33e20296c0eb471723deda2d6003de02543d81c1ed26be3982be00702089a"
}
